PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - s -

- SAML : PSMTP
- SASLStarted : XMPP::C2S::StreamHandler
- Saturday : PTime
- SB : PTelnetSocket
- ScalarWithoutElement : PXMLRPC
- ScaleSI : PString
- ScopeBaseOnly : PLDAPSession
- ScopeSingleLevel : PLDAPSession
- ScopeSubTree : PLDAPSession
- SE : PTelnetSocket
- SECAM : PVideoDevice
- SecondsOnly : PTimeInterval
- SeeOther : PHTTP
- Selected : PHTML
- SEND : PSMTP
- Send : PSTUNMessage
- SendFailed : PSNMP
- Sending : PRFC822Channel
- SendingUserCommand : PModem
- SendLocation : PTelnetSocket
- September : PTime
- Sequence : PASNObject
- Server : PSOAPMessage
- ServiceUnavailable : PHTTP
- SessionSent : XMPP::C2S::StreamHandler
- Set : XMPP::IQ
- SetDefaultNamespace : PXML
- SetNamespace : PXML
- SetRequest : PSNMP
- SharedSecretError : PSTUNMessage
- SharedSecretRequest : PSTUNMessage
- SharedSecretResponse : PSTUNMessage
- ShortDate : PTime
- ShortDateTime : PTime
- ShortISO8601 : PTime
- ShortNames : PFTP
- ShortTime : PTime
- ShutdownRead : PChannel
- ShutdownReadAndWrite : PChannel
- ShutdownWrite : PChannel
- Signed : PString
- SineScale : PTones
- SITE : PFTP
- Size : PGloballyUniqueID
- SizeofAddressAttribute : PSTUNAddressAttribute
- SMNT : PFTP
- SocketDevice : PFileInfo
- SOML : PSMTP
- SOURCE_ADDRESS : PSTUNAttribute
- SourceQuench : PICMPSocket
- SpaceParity : PSerialChannel
- SQCIFHeight : PVideoFrameInfo
- SQCIFWidth : PVideoFrameInfo
- SSLv23 : PSSLContext
- SSLv3 : PSSLContext
- StandardError : PConsoleChannel
- StandardInput : PConsoleChannel
- StandardOutput : PConsoleChannel
- StandardTime : PTime
- Start : PFile , PTimerList::RequestType
- Started : PVXMLGrammar
- STATcmd : PFTP , PPOP3
- StaticSingleton : PFactoryTemplate< AbstractClass, ParamType, KeyType >::WorkerBase
- StatusOption : PTelnetSocket
- Stop : PTimerList::RequestType
- STOR : PFTP
- STOU : PFTP
- StreamSent : XMPP::C2S::StreamHandler
- String : PASNObject
- StringWithLetter : PArgList
- STRU : PFTP
- StuffCR : PInternetProtocol
- StuffCRLF : PInternetProtocol
- StuffCRLFdot : PInternetProtocol
- StuffCRLFdotCR : PInternetProtocol
- StuffIdle : PInternetProtocol
- SubDirectory : PFileInfo
- SubOptionIs : PTelnetSocket
- SubOptionSend : PTelnetSocket
- Subscribe : XMPP::Presence
- Subscribed : XMPP::Presence
- Subtree : PXML
- Sunday : PTime
- SupDupOutput : PTelnetSocket
- SupDupProtocol : PTelnetSocket
- SuppressGoAhead : PTelnetSocket
- SuspendProcess : PTelnetSocket
- SwitchingProtocols : PHTTP
- SymbolicLink : PFileInfo
- SYST : PFTP
- System : PConfig
- SystemLogStream : PTrace